[RestoreInformation]
DriverDesc=Microsoft ACPI-Compliant System
DriverVersion=10.0.19041.964
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=acpi.inf
DriverInfSection=ACPI_Inst.NT
DriverHardwareID=*PNP0C08
